uuid: fdfd8130-3b63-4b7e-bd64-3c7301f1fbfc
langcode: en
status: true
dependencies:
  config:
    - node.type.actualite
id: node.actualite.created
field_name: created
entity_type: node
bundle: actualite
label: 'Authored on'
description: 'The date and time that the content was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
